/* ------------------------------------- */
/* Geral */
/* ------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
   
body
{
    font-family: "Inter", serif;

}

/* ------------------------------------- */
/* Navegação */
/* ------------------------------------- */

header
{
    height: 100dvb;   
}

.icon-size
{
    font-size: 1.5rem;
}

nav
{
    
    font-size:1em;
}

.fino
{
    font-weight: 100;
    font-style: italic;
}

/* ------------------------------------- */
/* Titulo */
/* ------------------------------------- */


#titulo
{
    display: flex;
    flex-direction: column;
    height: 93%;   
    align-items: center;
    justify-content: space-around;
    background: var(--fundoPrimario);
}

.botaoVejaMais 
{
    width: 214px;
    height: 70px;
    border-radius: 10px;
   margin-top: 20px;
    line-height: 70px;
    text-align: center;
    font-weight: 100;
    font-style: italic;
    font-size: 1.5em;
    border: var(--borda) 2px solid;
    transition: border .5s;
    display: inline-block;
    text-decoration: none;
}

.botaoVejaMais:hover
{
    border: var(--corDestaque) 3px solid;
    

}

.quadrado{
    width: 47px;
    height: 47px;
    line-height: 47px;
    text-align: center;
    font-size: 2em;
    border: var(--borda) 2px solid;
    border-radius: 10px;
    display: inline-block;
    margin: 10px;
}



